@font-face { font-family: Dyslexic; src: url('../../OpenDyslexic-Regular.otf'); }
@font-face { font-family: Dyslexic; font-weight: bold; src: url('../../OpenDyslexic-Bold.otf');}
@font-face { font-family: Dyslexic; font-style: italic; src: url('../../OpenDyslexic-Italic.otf');}
@font-face { font-family: Dyslexic; font-weight: bold; font-style: italic; src: url('../../OpenDyslexic-BoldItalic.otf');}
html {
    scrollbar-color: rgb(255, 0, 149) black;
    color:white;
}
/* width */
::-webkit-scrollbar {
    width: 5px;
}
  
 /* Track */
::-webkit-scrollbar-track {
    background: #000000; 
}
   
/* Handle */
::-webkit-scrollbar-thumb {
    background: rgb(255, 0, 149); 
}
  
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: rgb(195, 0, 255); 
}
.flex {
    display:flex;
    align-items:center;
}
.container {
    position: relative;
}
.iconpic {
    width:290px;
    height: 290px;
    border: aqua 5px ridge;
    border-radius: 20px;
}
.sideinfo {
    width:30%;
    margin-top: 8px;
    height: 515px;
    border: 3px ridge rgb(255, 238, 0);
    border-radius: 10px;
}
.infotable {
    margin-top: 6px;
    width: 90%;
    font-family: 'Courier New';
}
.infotable td {
 padding-bottom: 4px;
}
.infotexth {
    text-align: left;
    padding-right: 3px;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
}
.infotexta {
    text-align: right;
    font-size: 16px;
}
.maininfo {
    width:67.9%;
    position: absolute;
    top:0px;
    right:0px;
    height: 823px;
    border: 3px ridge rgb(255, 0, 179);
    border-radius: 10px;
}
/* Style the tab */
.tab {
    overflow: hidden;
  }
  
  /* Style the buttons that are used to open the tab content */
  .tab button {
    background-color: rgb(21, 0, 41);
    width:14%;
    height:50px;
    border: 3px solid rgb(212, 0, 255);
    border-radius: 10px;
    margin: 5px;
    margin-bottom: 0px;
    outline: none;
    cursor: pointer;
    padding: 3px;
    font-family: 'Dyslexic';
    font-size: 16px;
    transition: 0.3s;
    color:white;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: rgb(57, 0, 122);
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: rgb(57, 0, 122);
  }
  
  /* Style the tab content */
  .tabcontent {
    text-align: justify;
    font-family: 'Dyslexic';
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 5px;
    margin-top: 10px;
    height: 750px;
    overflow: scroll;
  } 
  .green {
    border:3px rgb(0, 255, 0) inset;
    border-radius: 10px;
  }
  .purple {
    border:3px rgb(119, 0, 255) inset;
    border-radius: 10px;
  }
  .pink {
    border:3px magenta inset;
    border-radius: 10px;
  }
  .yellow {
    border:3px yellow inset;
    border-radius: 10px;
  }
  .blue {
    border:3px aqua inset;
    border-radius: 10px;
  }
  .box {
    padding: 3px;
    padding-left: 7px;
    padding-right: 7px;
    margin-bottom: 10px;
  }
  .about {
    height: 300px;
    text-align: justify;
  }
  h2, h3 {
    margin: 0;
    text-align: center;
  }
  .refpic {
    height: 300px;
    margin-bottom: 10px;
    background-color: rgba(57, 59, 153, 0.63);
    border-radius: 10px;
  }
  .designbox {
    height: 365px;
    overflow: scroll;
  }
  .dcell1, .dcell3 {
    text-align: right;
    font-weight: bold;
    font-size: 17px;
  }
  .dcell2 {
    padding-right: 25px;
    border-right: 2px dotted rgb(119, 0, 255);
  }
  .dcell3 {
    padding-left: 25px;
    border-left: 2px dotted rgb(119, 0, 255);
  }
  .designnotes {
    text-align: left;
    border: dashed rgb(21, 255, 0) 2px;
    margin:10px;
    overflow: scroll;
    height: 270px;
    font-size: 15px;
  }
  .pbl, .pbm, .pbr {
    height:50px;
  }
  .pbl {
    border-radius: 20px 0px 0px 20px;
  }
  .pbr {
    border-radius: 0px 20px 20px 0px;
  }
  .persontop {
    height:340px;
    overflow: scroll;
  }
  .personthird {
    border-radius:10px;
    width:33%;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom:10px;
    padding-top: 5px;
    height: 140px;
    font-family: 'Courier New';
  }
  .personbottom {
    height:205px;
    overflow: scroll;
  }
  .storytldr {
    height:270px;
    margin-bottom:10px;
  }
  .storylong {
    height:435px;
  }
  .fill {
    color:rgb(255, 0, 170);
  }
  .fillspe {
    color:rgb(255, 253, 219);
    text-shadow: 1px 1px 3px rgb(255, 0, 149), -1px -1px 3px rgb(255, 174, 0), -1px 1px 3px rgb(255, 174, 0), 1px -1px 3px rgb(255, 0, 149) ;
  }
  .empty {
    color:rgb(87, 77, 184);
  }
  .emptyspe {
    color:rgb(13, 10, 49);
    text-shadow: 1px 1px 2px rgb(156, 0, 26), -1px -1px 1px rgb(230, 0, 38), -1px 1px 1px rgb(230, 0, 38), 1px -1px 2px rgb(156, 0, 26) ;
  }
  .skills {
    font-size: 13px;
  }
  .skillsl {
    text-align: left;
    font-weight: bold;
  }
  .skillsr {
    text-align: right;
  }
  .notebody {
    width:25%;
  }
  .noteskills {
    width:70%;
    margin-left: 5px;
    position: relative;
  }
  .notemind {
    width:63%;
    margin-right: 5px;
  }
  .notebelief {
    width:37%;
  }
  .notelink {
    color:aqua;
    position:absolute;
    font-size: 13px;
    top:0px;
    right:7px;
  }
  .notelink:hover {
    color:rgb(255, 230, 0);
  }
  a {
    color:aqua;
    text-decoration: none;
  }
  a:hover {
    color:rgb(255, 230, 0);
  }
  .relationpara {
    margin: 0;
    margin-top: 3px;
    margin-bottom: 5px;
    height:125px;
    overflow: scroll;
    padding-right: 12px;
    padding-left: 10px;
    font-size: 14px;
    background-color: rgb(32, 27, 51);
    outline: rgb(47, 54, 114) 3px inset;
    border-radius: 10px;
  }
  .relationlink1 {
    text-decoration: underline;
    color:#dcc2ff
  }
  .relationlink2 {
    text-decoration: underline;
    color:#c2ffca;
  }
  .relationlink1:hover, .relationlink2:hover {
    color:rgb(255, 147, 74)
  }